Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Typed_SV_Message.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/Typed_SV_Message.i"`
`#include "ace/Typed_SV_Message.cpp"`

Include dependency graph for Typed_SV_Message.h:

This graph shows which files directly or indirectly include this file:

## Compounds

class | ACE_Typed_SV_Message
| Defines the header file for the C++ wrapper for System V message queues. More...

## Detailed Description

Id:
  Typed_SV_Message.h,v 4.13 2003/07/19 19:04:14 dhinton Exp

Author:
  Doug Schmidt